`

Print

MASterMind 6.42 General Release Operating System Requirements

MASterMind 6.42 requires .NET 4.5.1 Framework Full Profile. A web installer is included in the client installation in the event that this is not already installed on your workstations. This could require a restart after which you may need to re-launch the MASterMind setup. We recommend you install the .NET 4.5.1 Profile prior to installing this version of MASterMind.

MASterMind 6.42 workstations (including terminal service servers such as Citrix™) must run on one of the following Microsoft operating systems:

Windows Server® 2008 or Windows Server 2008 R2
Windows Server 2012 or Windows Server 2012 R2 or Windows Server 2016
Windows® 7 or Windows® 10 

* The operating systems listed above must include the latest service pack and all critical updates.


​Your MASterMind 6.42 database is compatible with Microsoft SQL Server® 2017 and retains compatibility with Microsoft SQL Server® 2008, 2012, 2014, and 2016. Your MASterMind database server should be configured as follows:

Microsoft SQL Server 2008
- Windows Server 2008 or Windows Server 2008 R2
- Windows Server 2012 or Windows Server 2012 R2
Microsoft SQL Server 2012
- Windows Server 2008 or Windows Server 2008 R2
- Windows Server 2012 or Windows Server 2012 R2
Microsoft SQL Server 2014
- Windows Server 2012 or Windows Server 2012 R2
Microsoft SQL Server 2016
- Windows Server 2012 or Windows Server 2012 R2 or Windows Server 2016         
Microsoft SQL Server 2017
- Windows Server 2016


* The operating systems listed above must include the latest service pack and all critical updates.